div.title_div { width: 100%; text-align: left; } 
.g12{font-size:x-small;COLOR: #006666;}
div.subtitle_div { text-align: center; } 
div.links_div { text-align: center; padding: 10 10 10 10; } 
div.previous_div { } 
div.url_div { } 
div.next_div { } 
div.slideShowControl_div { } 
div.image_div { text-align: center; } 
td { border: 1px; padding: 0 0 0 0; }
        A {font-size:x-small;COLOR: #003366; TEXT-DECORATION: underline;}
        A:linkˇ@ˇ@ {font-size:x-small;COLOR: #003366; TEXT-DECORATION: underline;}
        A:visited {font-size:x-small;COLOR: #003366; TEXT-DECORATION: underline;}
        A:active ˇ@{font-size:x-small;COLOR: #003366; BORDER-BOTTOM: #445 1px solid; TEXT-DECORATION: underline}
        A:hover ˇ@{font-size:x-small;COLOR: #003366; BORDER-BOTTOM: #445 1px solid; TEXT-DECORATION: underline;}